Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
MyBB 1.2.x Probleme bei der Neuinstallation
#1
Ok,

ich schildere mal die ganze Geschichte.

Ich hatte bis August 2008 ein Forum das ich dann geschlossen hab.
Ich wollte es wieder aufleben lassen und hab hab das Forum wieder auf ein Webspace bei bplaced hoch geladen.

Ich wollte bei Bplaced auch mysqldumper hochladen aber aus irgend einem Grund bekomme ich das da nicht installiert, also hab ich das Datenbankbackup, was ich von damals noch hatte, per PHPAdmin eingespielt.

Die ganzen Tabellen sind auch vorhanden. Die Config und Setting Datei hab ich abgeändert.

Aber ich bekomm ständig eine Fehlermeldung mit der ich nichts anfangen kann:

PHP-Code:
MySQL error1045
Access denied 
for user 'nimmerland'@'localhost' (using passwordYES)
Query

Leider ist das Forum auf MyBB 1.2. ich würde es auch gerne erstmal so belassen und später die Forumsoftware updaten.
#2
Die Datenbank-Daten in der inc/config.php stimmen nicht.
PS: Es gibt keinen Support mehr für MyBB 1.2.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Ja, ich weiß das Mybb 1.2 hier ein emfindliches Thema ist,
aber sobald mein altes Forum steht werd ich auf 1.4 aufrüsten.

ich hab die Config Datei noch mal kontrolliert und ich weiß nicht wo da der Fehler sein soll? Die Datenbank/Name/ PW stimmern?
#4
Die Kombination ist falsch, wo das Problem liegt, kann ich dir aber nicht sagen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
Ich hab das ganze jetzt nochmal versucht und bekomm komischerweise die Fehlermeldung?
PHP-Code:
MySQL error1054
Unknown column 
'themebits' in 'field list'
QuerySELECT nametidthemebitscsscached FROM mybb_themes WHERE def='1' LIMIT 1 
#6
Die MyBB-Version der Dateien scheint nicht mit der der Datenbank überein zu stimmen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.